RubyGems Navigation menu

blood_contracts-core 0.4.4

Core classes for data validation with contracts approach (using Either + Writer monad combination & ADT for composition)

Versions:

  1. 0.4.4 - August 30, 2019 (23 ko)
  2. 0.4.3 - August 30, 2019 (23 ko)
  3. 0.4.2 - August 29, 2019 (22,5 ko)
  4. 0.4.1 - July 04, 2019 (21,5 ko)
  5. 0.4.0 - July 02, 2019 (21,5 ko)
Voir toutes les versions (14)

Dépendances de Development (5):

  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.49
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Sergey Dolganov (sclinede)

    Total de contrôle SHA 256:

    a808079e5a650f1b6ebf05c148cd592fd208c8316e8747f838c582aa169a4353

    Total de téléchargements 7 572

    Pour cette version 1 691

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.4

    Liens: